body {
    height: 100vh;
    background: #111;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul {
    margin: 0;
    padding: 0;
    display: flex;
    border-bottom: solid 10px #5500FF;
}

ul li {
    list-style: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #5500FF;
    margin: 0 8px;
    animation: jump 0.8s linear infinite;
}

ul li:nth-child(1) {
    animation-delay: 0.4s;
}
 
ul li:nth-child(2) {
    animation-delay: 0.7s;
}
 
ul li:nth-child(3) {
    animation-delay: 0;
}
 
ul li:nth-child(4) {
    animation-delay: 0.3s;
}
 
ul li:nth-child(5) {
    animation-delay: 0.1s;
}
 
ul li:nth-child(6) {
    animation-delay: 0.5s;
}


@keyframes jump {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-120px);
    }
}